<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
    <group>
        <clip-path
            android:pathData="M0,0h20v20h-20z"/>
        <path
            android:fillColor="#00000000"
            android:pathData="M10,10m-9,0a9,9 0,1 1,18 0a9,9 0,1 1,-18 0"
            android:strokeWidth="2"
            android:strokeColor="#ffffff"/>
        <path
            android:fillColor="#00000000"
            android:pathData="M7,10L9,12L13,8"
            android:strokeWidth="2"
            android:strokeColor="#ffffff"
            android:strokeLineCap="round"
            android:strokeLineJoin="round"/>
    </group>
</vector>
